.img-thumbnail {padding: .25rem;background-color: #fff;border: 1px solid #dee2e6 !important;}
.title-paylatter {font-size:1.5rem;font-family:"Larsseit", sans-serif;color: #fff;text-align:center;}
.totalsprccsec {width: 100%;}
.spldiv .elementor-image-box-title {font-size:0.9rem;color: #fff;}
.makidiv {padding-top: 10px !important;padding-bottom: 10px !important;background-color: #80808040;}
.totalwide {padding-left: 5px;padding-right: 5px;}
#noofboosterseat, #noofchboosterseat, #nooftotper, #noofchboosterseat, .seltoritem {border-radius:4px;color: #373a3c;font-size: 1rem;line-height: 24px;}
.ng-binding {color: #fff;font-size: 14px;font-weight: 600;}
.makingbot {margin-top: 0px !important;}
.chhkkerbutt {width: 205px;}
.vip-member .div1 {float:left;text-align:right;}
.vip-member .div2 {float:left;text-align:center;margin-top: -4px;}
.vip-member {
	background-color:#EFEFEF;
	border-top:solid #BBB 1px;
	border-bottom:solid #BBB 1px;
	padding:7px 0px 7px;
	display: inline-block;
	margin-top: 10px;
	width: 100%;
	border-radius: 3px;
}
.div_chechbox input[type="checkbox"] {display: none;}
.checkbox_from {display: inline-block;cursor: pointer;font-size: 13px;margin-right: 10px;line-height: 18px;margin-bottom: 0px;padding-left: 4px !important;}
.btn-danger {color: #fff;background-color: #d9534f;border-color: #d43f3a;}
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-radius: 4px;
}
.div_chechbox input[type="checkbox"]:checked + .checkbox_from::before {
 content: "\2713";
 text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
 font-size: 15px;
}
.checkbox_from::before {
 content: "";
 display: inline-block;
 width: 18px;
 height: 18px;
 vertical-align: middle;
 background-color: #bf1e2e;
 color: #f3f3f3;
 text-align: center;
 box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
 border-radius: 3px;
}
#map-canvas {
	width:100%;
	height:500px;
}
.togglersec {
	display:block;
	width:100%;
}
.bookingTab, .bookingTabfare {
	background: #b89292;
	background: -moz-linear-gradient(top, #b89292 0, #a26d6d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b89292), color-stop(100%, #a26d6d));
	background: -webkit-linear-gradient(top, #b89292 0, #a26d6d 100%);
	background: -o-linear-gradient(top, #b89292 0, #a26d6d 100%);
	background: -ms-linear-gradient(top, #b89292 0, #a26d6d 100%);
	background: linear-gradient(to bottom, #b89292 0, #a26d6d 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b89292', endColorstr='#a26d6d', GradientType=0);
	border: 1pt solid #744f4f;
	border-radius: 5pt;
	box-shadow: 0 1pt 0 #fff;
	height: auto;
	margin:1em 0px 15px 0px;
	overflow: hidden;
	width: 49%;
	float:left;
}
.bookingTabfare {
    margin-left: 10px;
}
.bookingTab ul, .bookingTabfare ul {
	margin: 0;
	padding: 0;
}
ul.travel-type-list-details {
	font-size: 15px;
}
.bookingTab ul li, .bookingTabfare ul li {
	width: 50%;
	color: #fff;
	font-size:17px;
	text-transform: uppercase;
	list-style:none;
	padding: 0px;
	text-align: center;
}
ul.travel-type-list-details li {
	float: left;
}
.bookingTab li.active label, .bookingTabfare li.active label {
	background: #c00;
	background: -moz-linear-gradient(top, #c00 0, #a00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #c00), color-stop(100%, #a00));
	background: -webkit-linear-gradient(top, #c00 0, #a00 100%);
	background: -o-linear-gradient(top, #c00 0, #a00 100%);
	background: -ms-linear-gradient(top, #c00 0, #a00 100%);
	background: linear-gradient(to bottom, #c00 0, #a00 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#aa0000', GradientType=0);
}
.bookingTab li label input[type="radio"], .bookingTabfare li label input[type="radio"] {
	opacity: 0;
}
.booking-new-design .bookingTab ul.travel-type-list-details label, .booking-new-design .bookingTabfare ul.travel-type-list-details label {
	margin-top: 0;
}
.bookingTab li label, .bookingTabfare li label {
	width: 100%;
	position: relative;
	display:block;
	cursor:pointer;
	text-indent: -25px;
	margin-bottom: 0px;
	font-size: 16px;
	font-weight: 600;
	line-height: 40px;
}
.booking-new-design .bookingTab ul.travel-type-list-details li, .booking-new-design .bookingTabfare ul.travel-type-list-details li {
	padding: 0;
	margin: 0;
}
#typetele {
	border: 1px solid #9a9a9a;
	height: 40px;
	line-height: 45px;
	padding-top: 0;
	width: 100%;
}
.intl-tel-input .country-list {
	z-index:200;
}
.intl-tel-input.allow-dropdown {
	width:100%;
}
.spldiv {
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}
#deperttimeww, #retudt {
	background-color: transparent !important;
	border: 0 none transparent !important;
	height: 1px !important;
	line-height: 1px !important;
	opacity: 0;
}
.positiondiv {
	position:relative;
}
#deperttimeww,#retudt {
	position:absolute;
	left: 0px;
}
.qoteheader {
	width: 100%;
	color: #fff;
}
.row.maskinsec.col-sm-12 {
	color: #fff;
	font-weight: 700;
}
div.elementor-tab-title.elementor-tab-desktop-title.elementor-active {
	background-color:#fff200;
}
